DEFAULT = ""


def migrate(migrator, database, fake=False, **kwargs):
    if fake:
        return

    FeatureManagementPerms = migrator.orm["feature_management_permissions"]

    FeatureManagementPerms.get_or_create(user=DEFAULT)


def rollback(migrator, database, fake=False, **kwargs):
    pass
